@charset "utf-8";

/* CSS Document */

/*------------------------

個人情報保護方針

------------------------*/
.privacy-top {
	padding: 0;
}

.privacy-top .title-box h1 {
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
	margin-bottom: .3em;
}

article.privacy-blocks {
	padding: 0;
	font-size: 1.1em;
	line-height: 2em;
	margin-bottom: 130px;
}

article.privacy-blocks p {
	margin-bottom: .7rem;
}

article.privacy-blocks h2 {
	margin-top: 3rem;
	font-size: 1.8rem;
}

/*------------------------*/

/*------------------------

サイトポリシー

------------------------*/
.sitepolicy-top {
	padding: 0;
}

.sitepolicy-top .title-box h1 {
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
	margin-bottom: .3em;
}

article.sitepolicy-blocks {
	padding: 0;
	font-size: 1.1em;
	line-height: 2em;
	margin-bottom: 130px;
}

.sitepolicy-blocks p {
	font-size: 1.5rem;
}

.sitepolicy-blocks ul {
	margin-left: 2.5rem;
}

.sitepolicy-blocks ul li {
	list-style: none;
	margin-bottom: .7rem;
	position: relative;
}

.sitepolicy-blocks ul li::after {
	list-style: none;
	margin-bottom: .7rem;
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #666;
	border-radius: 100%;
}

			
/*------------------------*/
